message(STATUS "Android")
set(_MOXI_RECEIVER_SRC_DIR ${CMAKE_CURRENT_LIST_DIR})
add_library(MOXIReceiverSDK STATIC IMPORTED GLOBAL)

set_target_properties(MOXIReceiverSDK PROPERTIES
   IMPORTED_LOCATION ${_MOXI_RECEIVER_SRC_DIR}/${ANDROID_ABI}/libMOXIReceiverSDK.so
)

include(${_MOXI_RECEIVER_SRC_DIR}/../src/CMakeLists.txt)